Subject: Re: tip: origin tree build failure, [patch] fix isdn/gigaset build failure

From: Ingo Molnar <[email-masked]>
Date: Mon, 19 Apr 2010 21:54:05 +0200

* Linus Torvalds <[email-masked]> wrote:

> On Mon, 19 Apr 2010, Linus Torvalds wrote:
> > 
> > Maybe add the #include <linux/sched.h> into gigaset.h, instead of 
> > common.c?
> 
> This compiled for me, although the only thing I tried was just turning all 
> the gigaset options to 'y'. Maybe some other config doesn't work. So I 
> committed it as likely to fix things.

I'll check it tomorrow - but i'd expect it to be enough, plus the all-yes 
thing is that matters most in practice in any case.

Thanks,

	Ingo